body {
  background: #ffa007;
  background: linear-gradient(149deg,rgb(255, 180, 19) 33%, rgba(116, 0, 145, 1) 67%);
  height: 100vh;
}

.lebron {
  position: absolute;
  bottom: 0%;
  left: 50%;
  width: 38vw;
}

.three {
  color: black;
  bottom: 90%;
  left: 50%;
  width: 33vw;
  font-size: 100px;
}

.bg-body-tertiary {
    --bs-bg-opacity: 0.7;
    background-color: rgb(100 18 135 / 97%) !important;
}

.playfair-display {
  font-family: "Playfair Display", serif;
  font-optical-sizing: auto;
  font-weight: weight;
  font-style: normal;
}

.pt-serif-regular {
  font-family: "PT Serif", serif;
  font-weight: 400;
  font-style: normal;
}

.pt-serif-bold {
  font-family: "PT Serif", serif;
  font-weight: 700;
  font-style: normal;
}

.pt-serif-regular-italic {
  font-family: "PT Serif", serif;
  font-weight: 400;
  font-style: italic;
}

.pt-serif-bold-italic {
  font-family: "PT Serif", serif;
  font-weight: 700;
  font-style: italic;
}